import PropTypes from 'prop-types';
import styles from './styles.module.css';

const Modal = ({ children }) => {
  return (
    <div className={styles['overlay-container']}>
      <div className={styles['modal-dialog']} role="dialog" aria-modal="true">
        {children}
      </div>
    </div>
  );
};
export default Modal;
Modal.propTypes = {
  children: PropTypes.node.isRequired
};
